Is het mogelijk om een geupdate dsi te laten werken met een oudere R4i?

Hoi, ik heb zo een R4i kaartje gekregen van me stiefbroer en ik heb zelf een dsi die nog prima werkt (geen bugs of bebroken delen) maar hij heeft een nieuwere versie dan de r4 kaart, kan ik het op een of andere manier laten werken met me ds?
Het kaartje (Die kleine) is helemaal leeg (geen filmware enz).
Me dsi versie is 1.4.4
En die van me kaartje is 1.45
Is dit mogelijk? En zoja dan hoe?

Toegevoegd na minuut: het is een R4iLL voor dsi large.

Weet jij het antwoord?

/2500

Omdat je ds geupdate is, is dit helaas niet meer mogelijk, er zijn misschien wel mogelijkheden om de oudere versie terug te zetten.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100